columnSuffix: eywswuke
contentColumnType: text
fieldGroup: 56e16cf2-02f7-4735-b9e2-0c83f52f6380 # Inner Banner
handle: innerBannerHeading
instructions: ''
name: 'Inner Banner Heading'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
